
QGIS Application - Feature request #1158

QGIS fails to set focus on the attribute window when it pops up

2008-07-16 07:33 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11218

Description

1. digitize a feature

2. attribute window pops up

3. you have to select it with mouse before you are able to enter attributes

This wastes like circa 2 secs per feature. Extra half an hour for each 1000 features when digitizing.

Associated revisions

Revision db03de51 - 2008-10-21 07:35 PM - Magnus Homann

When capturing new points (e.g.) set focus to first attribute field to edit. No need to use the mouse for entering data. Fixes #1158

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9510 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision daad899b - 2008-10-21 07:35 PM - Magnus Homann

When capturing new points (e.g.) set focus to first attribute field to edit. No need to use the mouse for entering data. Fixes #1158

git-svn-id: http://svn.osgeo.org/qgis/trunk@9510 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-10-21 10:35 AM - Magnus Homann

Fixed in commit:db574063 (SVN r9151).

#2 - 2008-10-21 01:32 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
